# CanRegisterNameOptions | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

Can register name options

param

  the fully qualified name ("name.namespace") to check

param

  the Stacks blockchain network to use

### Hierarchy

- CanRegisterNameOptions

## Index

### Properties

- fullyQualifiedName
- network

## Properties

### fullyQualifiedName

fullyQualifiedName: string

- Defined in packages/bns/src/index.ts:115

### network

network: StacksNetwork

- Defined in packages/bns/src/index.ts:116

Generated using TypeDoc